;TimeOutLogon = 30
;AtualizaDataHora = n
;MsgOperReduzida = s
;TimeOutAdm = 30

[SCOPEAPI]
;SaveCupom = .\Cupom
;TracePin = n

[ScopeGw]
;ResetAutomatico = 5
;LimTentativasRotaPrincipal = 1
;GwMonTempo = 5
;GwMonMaxMsg = 10
;GwMonHost = mail.intranet
;GwMonAddress = teste@teste.com.br

[SCOPESRV]
;EnviaConfirmacaoVisanetSaida=N

[SCOPELOGSRV]
;TraceLevel=1
;MsgTraceLevel=1
;LogPath=C:\WinNT\Scope
;LogFiles=2
;LogSize=3072000
;RentativasConexaoBD = 1

[SCOPELOGGW]
;TraceLevel=1
;MsgTraceLevel=1
;LogPath=C:\WinNT\Scope
;LogFiles=2
;LogSize=3072000
;LogDiasSalvos=15

[PINPAD]
TamMinDados=4

[84180045]
Name = 172.30.96.249
Port = 2046
